天极传媒:
天极网
比特网
IT专家网
52PK游戏网
极客修
全国分站

北京上海广州深港南京福建沈阳成都杭州西安长春重庆大庆合肥惠州青岛郑州泰州厦门淄博天津无锡哈尔滨

产品
  • 网页
  • 产品
  • 图片
  • 报价
  • 下载
全高清投影机 净化器 4K电视曲面电视小家电滚筒洗衣机
您现在的位置: 天极网 > 软件>新闻>SSLv3 POODLE漏洞 守内安皆不受影响

SSLv3 POODLE漏洞 守内安产品皆不受影响

Yesky软件频道2014-10-17 09:50我要吐槽

  2014年10月14日,GOOGLE 的安全研究团队发布了编号CVE-2014-3566,SSLv3 POODLE (Padding Oracle On Downgraded Legacy Encryption) 的漏洞。这个漏洞可让透过免费WiFi以及安全性较低的路由器用户,在使用浏览器上网时,遭受到中间人劫持、篡改与网站之间传输的敏感数据,或借机植入恶意代码。

  这个漏洞要发动需具备三个条件:浏览器及浏览的网站需支持SSLv3,并在此漏洞的影响范围;浏览器可执行Javascript;使用不安全或免费的Wifi、网络服务。因此,要防范此漏洞的危害,除了应避免使用不安全或免费的任何网络服务外,建议您关闭浏览器对SSLv3的支持;若您是网站的维护者,也应注意是否支持SSLv3,并确认网站服务器是否受此漏洞影响。

  个人端用户如何关闭浏览器对SSLv3的支持?以Windows操作系统为例,您可至控制面板 →Internet选项 → 高级 → 将SSL 3.0取消,即可取消Internet Explorer对SSLv3的支持;最新下载版的Firefox经测试已无此漏洞问题。

  Softnext守内安全系列SQR产品不受此漏洞的影响,请用户安心。

  ※关于Softnext 守内安:

  将近四成福布斯十佳CEO企业选择的邮件安全管理应用——Softnext守内安凭借在网络内容安全应用领域十多年的深入钻研,致力于邮件安全以及网络内容的风险管控,提供面向市场、面向客户的最新威胁防御的网络安全产品,秉承“服务•品质•值得信赖”的全新品牌理念;在FROST & SULLIVAN(全球知名市调公司)大中华区调研中,成为连续五年复合业绩成长率第一名的质优企业。

  作为邮件风险管理和信息安全内控管理服务的专业研发厂商,Softnext守内安立于本土,深入的本土化耕耘,相继获颁【2013中国软件和信息技术服务业最有价值品牌】和【品牌建设卓越团奖队】,邮件安全三剑客连续三年蝉联【上海市优秀软件产品奖】,并获得Frost & Sullivan授予【年度邮件内容安全服务提供商】的殊荣,并在品牌建设上,屡获软件和信息技术服务业【最有价值品牌奖】。

  了解更多内容安全信息,欢迎关注Softnext守内安官方微信qrcode_for_gh_d54f31311c7f_430.jpg更可洽+86-21-51036007,或登录Softnext守内安官网http://www.softnext.com.cn/ 。

作者:李玮责任编辑:李玮)

请关注天极网天极新媒体 最酷科技资讯
扫码赢大奖
评论
* 网友发言均非本站立场,本站不在评论栏推荐任何网店、经销商,谨防上当受骗!
热点推荐
微软Windows 10操作系统Win10系统在Win8的基础上对界面、特性以及跨平台方面做了诸多优化。[详细]
Windows 10 新视界 [进入频道][使用技巧][微博互动]